body {
	margin: 0px;
	padding: 0px;
	background: #000000;
	color: #ffffff;
}

a image {
	margin: 0;
	border: 0;
}
a:active {
  outline: none;
}

#page_wrapper {
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	margin-top: -237px;
	text-align: center;
	min-width: 687px;
}
#page_content {
	position: relative;
	width: 794px;
	height: 474px;
	margin: 0 auto;
	background: url(images/bg_page.jpg) no-repeat;
}
#page_content a {
		overflow: hidden; /* fixes Firefox outline issue */
}
#page_content a:hover {
	opacity: 0.4;
	/* Required for IE */
	zoom: 1;
	filter: alpha(opacity = 40);
}


.but_bean_alliance {
	display: block;
	position: absolute;
	bottom: 8px;
	right: 20px;
	width: 70px;
	height: 55px;
	background: url(images/but_bean_alliance.png) no-repeat;
	text-indent: -9999px;
}
